### Method

# Adw ViewSwitcherTitleset_subtitle

deprecated: 1.4

#### Declaration [src]

    void
    adw_view_switcher_title_set_subtitle (
      AdwViewSwitcherTitle* self,
      const char* subtitle
    )

#### Description [src]

Sets the subtitle of `self`.

The subtitle should give the user additional details.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.ViewSwitcherTitle:subtitle`

#### Parameters

`subtitle`

  Type: `const char*`

  A subtitle.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.